<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_MASTERLINK_TEXT_TITLE', 'Kurier Masterlink (Die Zahlung per Banküberweisung oder Kreditkarte)');
define('MODULE_SHIPPING_MASTERLINK_TEXT_DESCRIPTION', 'Masterlink - stützt sich auf das Gewicht des Vertragsrecht');
define('MODULE_SHIPPING_MASTERLINK_TEXT_WAY', 'Das Land Lieferungen und Gewicht Vertrag ->');
define('MODULE_SHIPPING_MASTERLINK_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_MASTERLINK_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_SHIPPING_MASTERLINK_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');
?>